- This script must be executed over a success installation of MN in your VPS,
it will copy the files and folders and will make all necesary changes for create multiples
Master Nodes for , please becarefull that script could overwrite your wallet information
if you run for second time, for security please always backup yours wallet.dat files before run it.

- Please Write the following commands in your VPS where you have your Pandemia Master Node is working with the same instalation user (maybe could be root).

wget https://gitlab.com/jorge.meneses/script-pandemia/raw/master/Many_MN_PNDM.sh?inline=false -O Many_MN_PNDM.sh
chmod 755 Many_MN_PNDM.sh
./Many_MN_PNDM.sh


- If you think this script allowed you to save money, my wallet for a Pandemic donation is: #PP5jDuo5YAjCkFhWLvQrBQwd3gAs24DZEn
Greetings.
